<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106">
    <author>SimonQJ, ZachSSC</author>
    <version>1.1.0.0</version>
    <title>
        <en>PG Gylletransport</en>
    </title>
    <description>
        <en>PG Gylletransport</en>
    </description>
	
    <iconFilename>icon_SamsonPG25.png</iconFilename>
	
    <multiplayer supported="true"/>

    <storeItems>
		<storeItem xmlFilename="SamsonPG25.xml" rootNode="vehicle"/>
    </storeItems>

</modDesc>
